
Infrastructure - Bug #3000

group subjects in Node record don't work for authorizing updates to the record

2012-06-20 21:58 - Rob Nahf

Status: Closed Start date: 2012-06-20

Priority: Normal Due date: 2013-01-05

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

[3:41pm] rob:group subjects don't work for access to updateNodeCapabilities?

[3:42pm] robert: nope

[3:42pm] robert: not implemented

[3:42pm] chris: that's a bug then

History

#1 - 2012-06-21 22:54 - Robert Waltz

- Target version changed from Sprint-2012.23-Block.3.4 to Sprint-2012.25-Block.4.1

- Category changed from d1_cn_node_registry to d1_cn_service

- Milestone changed from CCI-1.0.2 to CCI-1.0.3

#2 - 2012-06-21 22:54 - Robert Waltz

- Tracker changed from Task to Bug

#3 - 2012-06-21 22:55 - Robert Waltz

- Target version changed from Sprint-2012.25-Block.4.1 to Sprint-2012.27-Block.4.2

#4 - 2012-07-20 18:09 - Robert Waltz

- Target version changed from Sprint-2012.27-Block.4.2 to Sprint-2012.29-Block.4.3

#5 - 2012-07-31 00:21 - Dave Vieglais

- Target version changed from Sprint-2012.29-Block.4.3 to Sprint-2012.33-Block.5.1

- Milestone changed from CCI-1.0.3 to CCI-1.0.4

#6 - 2012-08-29 17:54 - Robert Waltz

- Target version changed from Sprint-2012.33-Block.5.1 to Sprint-2012.37-Block.5.3

- Milestone changed from CCI-1.0.4 to CCI-1.0.5

#7 - 2012-09-18 17:48 - Robert Waltz

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.39-Block.5.4

#8 - 2012-09-26 16:55 - Robert Waltz

- Milestone changed from CCI-1.0.5 to CCI-1.1

#9 - 2012-10-05 15:42 - Rob Nahf

- translation missing: en.field_remaining_hours set to 0.0

- Due date set to 2012-10-06
#10 - 2012-10-05 16:19 - Robert Waltz

- Status changed from New to In Progress

#11 - 2012-10-08 16:49 - Robert Waltz

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

- Due date changed from 2012-10-06 to 2012-10-27

#12 - 2012-10-24 18:06 - Robert Waltz

- Status changed from In Progress to Testing

#13 - 2012-10-29 16:35 - Robert Waltz

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

- Due date changed from 2012-10-27 to 2012-11-10

#14 - 2012-12-04 15:08 - Robert Waltz

- Due date changed from 2012-11-10 to 2013-01-05

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#15 - 2013-01-09 21:09 - Robert Waltz

- Status changed from Testing to Closed
